/*
 * customLib.h
 *
 *  Created on: 21. 4. 2022
 *      Author: filip
 */

#ifndef SRC_GEN_CUSTOMLIB_H_
#define SRC_GEN_CUSTOMLIB_H_

#include <stdio.h>
#include <stdint.h>
#include <limits.h>
#include <string.h>


uint8_t overtyping(int32_t Number);

int32_t overtypingBack(uint8_t Num);

void openFile();

void closeFile();

void writeToFile(const char* str);

#endif /* SRC_GEN_CUSTOMLIB_H_ */
